body{

	background-color: white

}



.header-logo{

	float: none;

}



.header-logo img{

	margin-top: 5px;

}



.header_outside{

	background-repeat: no-repeat;

	background-size: cover;

	background-position: top center;

	color: white;

}



.header_outside a{

	color: white;

}



.header_contact a:hover{

	color: #ec3148;

	text-shadow: 0 0 4px white,0 0 4px white,0 0 4px white,0 0 4px white,0 0 4px white;

}



.header_wrap{

	background-color: transparent !important;

}



.header-info{

	margin: 0;

}



.header_outside .nav_container{

	background: linear-gradient(to right,  #ec3148 0%,#ec3148 42%,#a7cc46 42%,#a7cc46 100%);

}



.menu_left_text{

	background-color: #ec3148;

	padding: 0.7rem 2rem 0.7rem 1rem;

	line-height: 1.7;

	position: relative;

	font-style: italic;

}



.menu_left_text:after{

	content: "";

	border-top: 22px solid transparent;

	border-bottom: 22px solid transparent;

	border-left: 20px solid #ec3148;

	position: absolute;

	right: -20px;

	top: 0;

}



.top-bar-right .menu li:last-child {

	margin-left: 30px;

}



.top-bar-right .menu li:last-child a{

	padding: 5px 10px;

	background-color: #ec3148;

	border-radius: 5px;

	font-weight: 600;

}



.header_left .header_heading{

	font-family: hetilica;

	padding: 15px 0;

	color: #ec3148;

	text-shadow: 

	0px 0px 5px white, 

	0px 0px 5px white, 

	0px 0px 5px white, 

	0px 0px 5px white, 

	0px 0px 7px #70d0f4, 

	0px 0px 7px #70d0f4, 

	0px 0px 7px #70d0f4, 

	0px 0px 7px #70d0f4;

}



.header_left h4{

	font-weight: bold;

}



.header_left .header_content{

	margin-bottom: 10px;

}



.header_package {

	border-radius: 10px;

	border: 3px solid #70d0f4;

	background-color: #ec3148;

	background-repeat: no-repeat;

	background-size: contain;

	margin-bottom: 10px;

}



.header_package h3, .home_package h3{

	font-family: hetilica;

	text-shadow: 

	0px 0px 5px black, 

	0px 0px 5px black, 

	0px 0px 5px black, 

	0px 0px 5px black;

	margin-top: 10px;

}



.package_featured_image{

	margin-left: -50px;

}



.package_right_price{

	float: right;

	//margin: 10px 40px;
	margin: 10px 25px;

	text-shadow: 

	0px 0px 5px black, 

	0px 0px 5px black, 

	0px 0px 5px black, 

	0px 0px 5px black;

	font-family: ImpactRegular;

}

.home .homepackage .package_price{
	font-size: 6vh;
}



.package_dollar{

	font-size: 4vh;

	vertical-align: top;

	margin-right: 5px

}



.package_price{

	font-size: 8vh;

	line-height: 8vh;

	letter-spacing: 2px;

}



.package_details{

	//font-size: 22px;
	font-size: 19px;

	text-shadow: 

	0px 0px 3px black, 

	0px 0px 3px black, 

	0px 0px 3px black, 

	0px 0px 3px black;

	font-family: ImpactRegular;

	text-transform: uppercase;

}



.package_buttons .package_left_button{

	background-color: #70d0f4;

	color: black;

	padding: 10px 30px;

	box-shadow: 1px 1px 5px #2b2b2b;

	border-radius: 5px;

	font-weight: 600;

}



.package_buttons .package_right_button{

	background-color: #a7cc46;

	color: black;

	padding: 10px 30px;

	box-shadow: 1px 1px 5px #2b2b2b;

	border-radius: 5px;

	font-weight: 600;

}



.header_free_quote, #secondary .header_free_quote{

	background-color: #373636;

	margin: 20px 0;

	color: white

}



#secondary .header_free_quote{

	position: relative;

}



.header_free_quote h4{

	font-weight: bold;

	text-align: center;

	background-color: #ec3148;

	padding: 10px 0;

}



.header_free_quote .wpcf7{

	padding: 0 25px;

}



.header_free_quote .wpcf7 p{

	margin-bottom: 5px;

}



.header_free_quote .wpcf7 span{

	width: 50px;

}



.header_free_quote .wpcf7 .input_left{

	width: 16%;

	background-color: #70d0f4;

	display: inline-block;

	height: 38px;

	text-align: center;

	vertical-align: top;

	font-size: 14px;

	line-height: 37px;

	font-weight: 600;

	border-top-left-radius: 5px;

	border-bottom-left-radius: 5px;

	color: white;

}



.header_free_quote .wpcf7 .wpcf7-form-control-wrap{

	width: 84%;

	display: inline-block;

}



.header_free_quote .wpcf7 input, .header_free_quote .wpcf7 select{

	border: none;

	margin-bottom: 0;

	font-size: 14px;

	height: 38px;

	font-weight: 600;

	border-top-right-radius: 5px;

	border-bottom-right-radius: 5px;

}



.header_free_quote .wpcf7 select{

	padding: 0.5rem 25px 0.5rem 0.5rem

}



.header_free_quote .wpcf7 .red_span{

	background-color: #ec3148

}



.header_free_quote p.before_form, #secondary .header_free_quote p.before_form{

	color: #959595;

	font-size: 14px;

	font-weight: 700;

	margin: 10px 0;

}



.header_free_quote .before_form i{

	color: #a7cc46;

}



.header_free_quote p.personal_detail{

	font-size: 14px;

	font-weight: 700;

	margin: 10px 0;

}



.header_free_quote .personal_detail span{

	color: #959595;

}



.header_free_quote .wpcf7 .number-room{

	width: 48%;

	margin-right: 1%;

}



.header_free_quote .wpcf7 .number-room select{

	border-radius: 5px;

	background-color: #ec3148;

	color: white;

	box-shadow: 1px 1px 5px black;

	padding: 0.5rem 25px 0.5rem 20px;

}



.header_free_quote .wpcf7 .wpcf7-submit{

	width: 49%;

	background-color: #a7cc46;

	border-radius: 5px;

	box-shadow: 1px 1px 5px black;

}



.header_slider{

	background-color: #2e332b;

	opacity: 0.7;

	padding: 5px 0;

}



.home .header_slider{

	padding: 25px 0;

}



.header_featured_slider h5{

	font-size: 16px;

	text-transform: uppercase;

	margin-bottom: 0;

}



.header_featured_slider p{

	font-size: 14px;

	margin-bottom: 0;

}



.header_featured_slider img{

	margin: 5px 0 0 15px;

}



.header_featured_slider .slide {

	padding: 0 10px;

}



.content_container{

	background-color: white

}



.home_package a{

	color: white;

}



.home_package  .package_featured_image{

	margin-left: -33px;

}



.home_package .package_right_price{

	//margin: 10px 15px;
	margin: 10px 25px 10px 0px;

}

.header-site-description{
	font-size: 1.3rem;
	margin: 25px 0;
	font-weight: 900;

}

.home_package {

	color: white;

}

.header_package h4{
	font-weight: bold
}



.home_package .package_buttons .package_left_button, .home_package .package_buttons .package_right_button{

	padding: 10px 20px;

	font-size: 12px;

}

.page-template-packages-page .home_package .best_for{
	margin-top: 20px;
	font-family: ImpactRegular;
	color: #444;
}

.page-template-packages-page .home_package .best_for h3{
	font-family: ImpactRegular;
	color: #444;
	text-shadow: none;
}

.page-template-packages-page .home_package .best_for p{
	color: #444;
}

.page-template-packages-page .home_package .short_description p{
	color: #444;
}


.home_sidebar{

	border: 2px solid #a7cc46;

	border-bottom: 90px solid #a7cc46;

}

.page-template-packages-page .home_package .best_for h3 span{
	font-size: 18px;
}


.home_sidebar .widget-title{

	background-color: #a7cc46;

	color: white;

	padding: 10px 0;

	text-align: center;

	font-size: 1rem;

}



.home_sidebar #menu-useful-links {

	margin: 0 !important;

	text-align: center;

}



.home_sidebar #menu-useful-links a{

	font-size: 14px;

	padding: 12px 0;

	font-weight: 600;

	color: black;

}



.home_sidebar .header-logo{

	margin-bottom: -25px;

	padding: 0 10px;

}



.content_under_packages{

	margin: 20px 0;

}



.big_logo_bot_bar{

	background-color: #a7cc46;

	color: white;

	font-weight: 600;

}



.big_logo_bar .content_wrap {

	background-color: transparent;

}



.big_logo_bot_bar .content_wrap {

	padding: 20px 0;

}



.content_next_to_big_logo{

	font-family: ImpactRegular;

	text-transform: uppercase;

	color: #b7b7b7;

	font-size: 4rem;

}



.big_logo_bot_bar i{

	font-size: 18px;

	margin-right: 10px;

}



.big_logo_bar img{

	margin-bottom: -50px;

}



.highlight{

	color: white;

	background-repeat: no-repeat;

	background-size: cover;

	background-position: center;

	font-size: 25px;

	font-weight: 700;

}



.highlight .content_wrap {

	padding: 70px 0; 

	background-color: transparent;

}



.highlight_column .highlight_button{

	background-color: #a7cc46;

	padding: 10px 30px;

	box-shadow: 1px 1px 5px #2b2b2b;

	border-radius: 5px;

	font-weight: 600;

	margin-bottom: 0

}



.highlight_column{

	border: 1px solid white;

	padding: 20px 0;
	font-size: 2rem;
}



.home_content {

	//color: #959595;

}



.home_content h2{

	color: #464646;

	//font-size: 36px;

	font-size: 29px;

	font-weight: 900;

	margin-bottom: 30px;

}

.home_content h3{
	font-size: 25px;
}


.content_sub_heading{

	font-style: italic;

	font-size: 14px;

	color: #363636;

	margin-bottom: 30px;

}



.red_section{

	background-color: #ec3148;

	width: 60%;

	height: 42px;

	display: inline-block;

	margin-right: 8%

}



.green_section{

	background-color: #a7cc46;

	width: 10%;

	height: 42px;

	display: inline-block;

}



.why_choose_us{

	border: 1px solid #a7cc46;

	padding: 10% 20% 11%;

	font-weight: 700;

	margin-bottom: 20px;

}



.why_choose_us h5{

	color: #a7cc46;

	font-size: 16px;

	font-weight: 700;

	margin-bottom: 40px;

}



.why_choose_us ul{

	list-style: none;

	margin: 0;

}



.why_choose_us ul li{

	font-style: italic;

	color: #959595;

	margin-bottom: 20px;

}



.why_choose_us ul i{

	color: #a7cc46;

	margin-right: 10px

}



.green_highlight{

	color: white;

	font-style: italic;

	background-color: #a7cc46;

	padding: 20px 40px;

	margin: 20px 0;

}



.testimonial{

	border: 1px solid #a7cc46;

	border-bottom: 15px solid #a7cc46;

	margin-bottom: 20px;

	padding: 30px 10%;

}



.testimonial_image{

	margin-bottom: 30px;

	height: 65px;

}



.testimonial_heading{

	color: #464646;

	font-size: 18px;

}



.testimonial_content{

	font-size: 14px;

}



.footer_top{

	background-color: #a7cc46;

	padding: 10px 0px;

}



.footer_top .footer_wrap {

	background-color: transparent;

	color: white;

}



.footer_top img{

	margin-top: -50px;

}



.footer_content{

	font-size: 18px;

	font-style: italic;

}



.socials a{

	color: white;

}



.footer_container{

	background-color: #252525;

	padding-bottom: 20px;

}



.footer_container #footer{

	background-color: transparent;

	border: none;

	padding-bottom: 0;

}



.footer_menu_heading{

	color: white;

	font-size: 14px;

	font-weight: 700;

}



.footer_contact{

	margin-bottom: 50px;

}



.footer_contact_heading{

	color: #ec3148;

	font-size: 14px;

	font-weight: 700;

}



#footer .footer_contact a{

	color: white;

}



.contact_number{

	font-size: 16px;

}



#footer .contact_email{

	font-size: 12px;

}



#footer .footer_menu a{

	color: #707070;

	font-size: 12px;

}



.footer_container .footer_wrap {

	background-color: transparent;

}



.footer_copy, .footer_terms{

	font-size: 10px;

	color: #707070;

	margin-bottom: 10px;

}

.footer_terms a{
	font-size: 10px !important;

	color: #707070;
}



.aiims{

	margin-top: -40px;

}



.floating_menu{

	position: fixed;

	right: 0;

	top: 30%;

}



.floating_menu ul{

	margin: 0;

	list-style: none

}



.floating_menu li{

	padding: 6px 30px;

	background-color: #363636;

	border-bottom: 1px solid #464646;

}



.floating_menu li:first-child{

	background-color: #ec3148;

}



.floating_menu li a{

	font-size: 15px;

	color: white;

	display: block;

}



.floating_menu li a i{

	color: #ec3148;

	padding: 0 0 0 10px;

}



.footer_testimonials{

	background-color: white;

	margin-bottom: 50px;

}



.green_arrow{

	color: #a7cc46;

	font-size: 30px;

}



.red_package{

	margin: -15px 20px 0 0;

}



h1.entry-title-page{

	font-family: hetilica;
	margin: 10px 0;
}



.sidebar_highlight{

	margin-top: 20px;

	border: 1px solid #a7cc46;

	border-top: 15px solid #a7cc46;

	padding: 30px;

	background-repeat: no-repeat;

	background-size: cover;

	background-position: center;



}



.sidebar_highlight .highlight_column{

	margin-bottom: 20px

}



.sidebar_highlight .highlight_column:last-child{

	margin-bottom: 0

}



#secondary .sidebar_highlight .highlight_column p{

	color: white;

	font-size: 25px;

	font-weight: 700;

}



#secondary .highlight_column .highlight_button{

	color: white;

	font-weight: 600;

	text-decoration: none;

}



#secondary p.personal_detail {

	color: white;

}



.after_menu{

	margin-top: 180px;

}



.home .after_menu{

	margin-top: 0;

}



.inner_secondary{

	margin-top: -270px;

}



.package_heading{

	background-color: #70d0f4;

}



.package_heading .package_buttons .package_left_button, .package_heading .package_buttons .package_right_button{

	padding: 10px 15px;

}



.package_heading .header_free_quote{

	position: relative;

}



.package_heading .header_free_quote{

	margin-top: -230px;

}



.no-js #loader { 

	display: none;  

}



.js #loader { 

	display: block; 

	position: absolute; 

	left: 100px; 

	top: 0; 

}

.se-pre-con {

	position: fixed;

	left: 0px;

	top: 0px;

	width: 100%;

	height: 100%;

	z-index: 9999;

	background-position: center;

	background-repeat: no-repeat;

	background-color: #fff;

}

.slick-slide img {
	margin: auto;
}

.entry-header>ul, .style_list ul{
	list-style: none
}

.entry-header>ul>li:before, .style_list li:before{
	content: "\f00c";
	font-family: FontAwesome;
	margin: 0 15px 0 -10px;
	color: #a7cc46;

	float: left;
}

.style_list ol>li:before{
	content: none;
}

.entry-header>ul>li{
	//display: flex;
}

.entry-header>ul>li span, .style_list li span{
	float: left;
	width: 97%;
}

.best_for{
	color: #444;
}

.single_package h3{
	font-family: ImpactRegular;
	text-shadow: none;
	margin-top: 10px;
}

.home_package p{
	color: white;
}

.home_package h3{
	color: white;
}


.single_package .medium-6:nth-child(even) h5{
	border-bottom: 2px solid #ec3148;
	margin-bottom: 20px;
}

.single_package .medium-6:nth-child(even) i{
	color: #ec3148
}

.single_package .medium-6:nth-child(odd) h5{
	border-bottom: 2px solid #a7cc46;
	margin-bottom: 20px;
}

.single_package .medium-6:nth-child(odd) i{
	color: #a7cc46;
}

.what_you_get_list{
	margin-bottom: 10px;
}

.what_you_get_note{
	margin: 20px 0;
}

.green_hr {
	border: solid #a7cc46;
	border-width: 1px 0 0;
}

.tips_for_this_move_highlights a{
	color: #444;
	font-size: 1.3em;
	font-weight: 700;
	border: 1px solid #a7cc46;
	border-bottom: 10px solid #a7cc46;
	display: block;
	padding: 10px;
}

.booking_windows h4{
	font-family: ImpactRegular;
	font-size: 17px !important;
	color: #ec3148;
}

.booking_windows_inner{
	border: 1px solid #a7cc46;
	display: inline-block;
	margin: 20px 0;
	padding: 10px;
}

.clients_say{
	border: 1px solid #a7cc46;
	border-bottom: 10px solid #a7cc46;
}

.clients_say .fa-bed{
	color: #ec3148;
}

.clients_say .fa-users{
	color: #ec3148;
}

.client_suburb{
	font-size: 13px;
}

.nav_button a{
	color: #ec3148;
	font-weight: 700;
}

.nav_button a span span{
	//float: none;
}	

.floating_menu li:first-child{
	border-top: none;
}

.floating_menu li:last-child{
	border-bottom: none;
}

.package_capacity{
	margin-bottom: 10px;
}

.package_capacity i{
	font-size: 30px;
	margin-right: 10px;
}

.home_package  .header_package  .package_capacity i{
	color: white;
}

.first_left_icon{
	float: left;
	margin-right: 25px;
}

.wpcf7 .wpcf7-submit{
	background-color: #a7cc46;
	border-radius: 5px;
	padding: 10px 30px;
	font-weight: 600;
}

.wpcf7 .wpcf7-submit:hover{
	background-color: #ec3148;
}

.contact_details{
	font-family: 'Open Sans', sans-serif;
	font-weight: bold;
	margin-bottom: 20px;
	color: black;
	font-size: 20px;
}

.contact_details i{
	color: #ec3148;
}

.contact_details a{
	color: black;
}

#secondary .header-logo{
	margin-bottom: 20px;
}

.reveal h2{
	background-color: #ec3148;
	color: white;
	font-size: 2rem;
	font-weight: bold;
}

#requestcall{
	background-color: #373636 
}

#requestcall label{
	color: white;
	font-weight: 600;
}

#requestcall .wpcf7-submit{
	//border: 1px solid #333;
}

.page-id-336 .style_list ul{
	clear: both;
	column-count: 2;
	font-weight: 600;
}

#wpcf7-f877-p26-o1, .dc-form{
	background-color: #373636;
	color: white;
	padding: 30px;

}

#wpcf7-f877-p26-o1 h4, .dc-form h4{
	font-weight: 800;
}

#wpcf7-f877-p26-o1 .wpcf7-text, .dc-form .wpcf7-text{
	font-size: 14px;
	height: 38px;
	font-weight: 600;
}

#wpcf7-f877-p26-o1 select, .dc-form select{
	padding: 0.5rem;
	font-size: 14px;
	height: 38px;
	font-weight: 600;
	padding-right: 1.5rem;
}

#wpcf7-f877-p26-o1 textarea, .dc-form textarea{
	font-size: 14px;
	font-weight: 600;
	min-height: 0 !important;
}

.dc-form table tr, .dc-form table tbody{
	background-color: transparent;
}

.dc-form table tbody tr:nth-child(even){
	background-color: transparent;
}

#wpcf7-f263-p14-o1{
	background-color: #373636;
	color: white;
	padding: 25px;
	margin-bottom: 20px;
}


#wpcf7-f957-p174-o1 {
    box-sizing: border-box;
}

#wpcf7-f957-p174-o1 td img {
    height: 3em;
    width: auto;
    float: left;
    margin-right: 1em;
}

#wpcf7-f957-p174-o1 th:first-child, #wpcf7-f957-p174-o1 td:first-child {
    text-align: left;
}

#wpcf7-f957-p174-o1 .desc {
    padding-bottom: 0.5em;
}

#wpcf7-f957-p174-o1 * {
    box-sizing: inherit;
}

#wpcf7-f957-p174-o1 .form-row {
    margin-bottom: 0.5em;
}

#wpcf7-f957-p174-o1 table {
    width: 100%;
    border-collapse: collapse;
    border-bottom: 2px solid #000;
    margin-bottom: 1em;
    font-size: 12px;
}

#wpcf7-f957-p174-o1 .basic-info label, #wpcf7-f957-p174-o1 .payment-info label {
    display: inline-block;
    width: 40%;
}

#wpcf7-f957-p174-o1 .basic-info input, #wpcf7-f957-p174-o1 .payment-info input[type="text"] {
    display: inline-block;
    width: 60%;
    height: 2em;
    padding: 0 0.5em;
    margin-bottom: 0
}
#wpcf7-f957-p174-o1 .basic-info {
    padding-bottom: 1em;
    border-bottom: 2px solid #000;
    margin-bottom: 1em;
}

#wpcf7-f957-p174-o1 .sub-total input[type="text"] {
	margin-bottom: 0;
	//width: 30%;
}

.item-total input[type="text"], .delivery input[type="text"], .total input[type="text"]{
	//width: 30%;
}

#wpcf7-f957-p174-o1 tfoot td:first-child{
	width: 70%;
}
@media screen and (max-width: 64em){

	.package_heading .header_free_quote{

		margin-top: 0px;

	}



	.after_menu {

		margin-top: 0px;

	}



	.inner_secondary{

		margin-top: 0px;

	}



}



@media screen and (max-width: 40em){

	.small-text-center {

		text-align: center

	}



	.package_featured_image{

		margin-left: 0px;

	}



	.package_right_price{

		margin: 10px 20px;

	}



	.big_logo_bar img{

		margin-bottom: 0

	}



	.footer_content{

		margin-bottom: 10px;

	}



	.aiims{

		margin-top: 0px;

	}



	.footer_contact{

		margin-bottom: 10px;

	}



	.floating_menu {

		position: fixed;

		right: inherit;

		top: inherit;

		bottom: 0;

		width: 100%;

	}



	.floating_menu li{

		display: inline-block;

		padding: 6px 2%;

	}



	.floating_menu li a {

		font-size: 0.6rem;

	}

	.page-id-336 .style_list{
		clear: both;
		column-count: 1;
	}



}